.content-adecco {
	width: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
	background: url(../img/adecco/bg-adecco-geral.jpg) repeat;
	color: #fff;
}

.content-adecco section {
	height: auto !important;
}

.content-adecco section a {
	color: #fff;
	text-decoration: none;
}

.content-adecco section a:hover {
	color: #72c787;
}

.content-adecco section p {
	color: #000000;
}

.content-adecco section h2 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 24px;
	text-transform: uppercase;
	color: #ee3124;
}

.content-adecco section h3 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 18px;
	text-transform: uppercase;
	color: #ee3124;
}

.content-adecco section:nth-child(2) {
	background: #ee3124;
	color: #fff;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
}

.content-adecco section:nth-child(2) p {
	margin: 0;
	color: #fff;
}

.content-adecco section:nth-child(4) {
	background: url(../img/adecco/bg-adecco-3.jpg) repeat;
	background-size: cover;
}

.content-adecco section:nth-child(4) h2, .content-adecco section:nth-child(4) p {
	color: #ffffff;
}

.content-adecco section:nth-child(4), .content-adecco section:nth-child(5), .content-adecco section:nth-child(6) {
	padding: 40px 0;
}

.content-adecco section:nth-child(3) {
	padding: 20px 0;
}

.content-adecco section:nth-child(3) {
	padding: 20px 0 0;
	background: #f8f8f8;
}

.content-adecco section:nth-child(5), .content-adecco section:nth-child(6) {
	background: #f8f8f8;
}

.content-adecco section:nth-child(7) {
	padding: 60px 0;
	background: url(../img/adecco/bg-adecco-5.jpg) no-repeat;
	background-size: cover;
	text-align: left;
}

.content-adecco section:nth-child(7) .btn-adecco {
	background: #ee3124;
	color: #ffffff;
	padding: 25px 55px;;
    margin-top: 10px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border-radius: 6px;
}

@media (max-width: 1024px) {
	.content-adecco section:nth-child(4), .content-adecco section:nth-child(5), .content-adecco section:nth-child(6) {
		padding: 10px 0;
	}

	.content-adecco section:nth-child(7) {
		text-align: center;
	}

	.card-adecco {
		margin-bottom: 20px;
	}
}

.card-adecco {
	background: #ffffff;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #dad9d9;
    border-bottom: 8px solid #ef2e24;
    padding: 30px 25px;
    position: relative;
    margin-bottom: 30px;
}

@media (min-width: 1025px) {
	.col-left-margin {
		margin-left: 12.5%;
	}

	.flex-display {
	    display: flex;
	    align-items: center;
	}
}